| LCD Library 1.3.0 LCD Library - LCD control class hierarchy library. Drop in replacement for the LiquidCrystal Library.

- Main Page
- Classes
- Files

- File List
- File Members

Classes | Defines
LiquidCrystal_SR.h File Reference
`#include <inttypes.h>`
`#include "LCD.h"`
`#include "FastIO.h"`

Go to the source code of this file.

## Classes
class | LiquidCrystal_SR
## Defines
#define | SR_EN_BIT 0x80
#define | SR_RS_BIT 0x04
#define | TWO_WIRE 204

## Define Documentation

#define SR_EN_BIT 0x80

Definition at line 92 of file LiquidCrystal_SR.h.

#define SR_RS_BIT 0x04

Definition at line 91 of file LiquidCrystal_SR.h.

#define TWO_WIRE 204

Definition at line 90 of file LiquidCrystal_SR.h.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines